Bug 77479 - "Select All" not preserved during navigation
Summary: "Select All" not preserved during navigation
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 120092
TreeView+ depends on / blocked
 
Reported: 2002-11-07 18:02 UTC by adam.huffman
Modified: 2007-04-18 16:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 15:31:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description adam.huffman 2002-11-07 18:02:01 UTC
Description of Problem:
I accidentally clicked on Back instead of Next after checking "Select All
Packages".  When I went to the next screen, "Select All Packages" was still
checked but none of the packages were checked for installation.

Version-Release number of selected component (if applicable):
3.0.7-1

How Reproducible:
Every time

Steps to Reproduce:
1. start up2date
2. check Select All Packages
3. click Back
4. click Next

Actual Results:
None of the packages are selected

Expected Results:
All of the packages should be selected i.e. the previous selection should be
"remembered" consistently.  Either that, or clear all previous selections.

Additional Information:
I checked and this also happens on the latest 7.3 version of up2date

Comment 1 John Thacker 2006-04-22 15:31:02 UTC
up2date is no longer shipped with Fedora Core; it's functionality 
has been replaced by pup, found in the pirut package.  The only fixes 
likely to be made to up2date in RedHat Linux and earlier Fedora Core 
versions are security fixes by Fedora Legacy.  This does not seem to 
be a security bug, so I'm closing it.

If the problem is appropriate to RHEL and occurs to a user there, it 
can be filed as such.


Note You need to log in before you can comment on or make changes to this bug.